Modules required to run Auth0 rules
Clone or download
Latest commit 66fb320 Oct 24, 2018
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
lib/errors Review of auth0-users auth0-server and auth0-sandbox expected apis Aug 3, 2015
test Fix snyk.io reported issues Jul 14, 2017
.eslintrc SEMVER-MAJOR: Support node8. Apr 17, 2018
.gitignore Initial commit Apr 14, 2015
.npmrc Merge pull request #14 from auth0/sec Apr 17, 2018
LICENSE Initial commit Apr 14, 2015
README.md Updated readme.md Apr 15, 2015
index.js SEMVER-MAJOR: Support node8. Apr 17, 2018
package.json 3.1.0 Oct 24, 2018

README.md

auth0-authz-rules-api

Modules required to run Auth0 rules